# Generated by Django 3.1.7 on 2021-04-09 08:20

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('flipstarterdirectory', '0003_auto_20210406_0703'),
    ]

    operations = [
        migrations.AlterField(
            model_name='flipstarter',
            name='expires',
            field=models.DateTimeField(blank=True, null=True),
        ),
        migrations.AlterField(
            model_name='flipstarter',
            name='starts',
            field=models.DateTimeField(blank=True, null=True),
        ),
    ]
